@import url('https://fonts.googleapis.com/css?family=Roboto:400,  300,  600,  400italic');
    .text1 {
    text-transform: uppercase;
    font-family:  'Bauhaus Md BT';
    font-size: 2em;
    font-weight: 700;
    color: #fff;
    text-shadow: 1px 1px 1px #22479599, 1px 2px 1px #22479599, 1px 3px 1px #22479599, 1px 4px 1px #22479599, 1px 5px 1px #22479599, 1px 6px 1px #22479599, 1px 7px 1px #22479599, 1px 8px 1px #22479599, 1px 9px 1px #22479599, 1px 10px 1px #22479599, 1px 18px 6px rgba(16, 16, 16, .4), 1px 22px 10px rgba(16, 16, 16, .2), 1px 25px 35px rgba(16, 16, 16, .2), 1px 30px 60px rgba(16, 16, 16, .4);
}
.jquery-background-video {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    -o-object-fit: contain;
    object-fit: contain;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #000!important;
}
p {
    letter-spacing: 1.6px;
    color: #8d8b8b;
    font-weight: 400;
     font-family:  'Bauhaus Md BT';
    font-size: 16px;
    line-height: 1.9;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
.container1 {
    width: 100%;
    margin: 1px 66px;
    position: relative;
}
#contact {
    background-color: rgba(255, 255, 255, .8);
    padding: 12px 28px;
    width: 532px;
}
fieldset {
    border: medium none!important;
    margin: 0 0 10px;
    min-width: 100%;
    padding: 0;
    width: 100%}
#contact input[type=email], #contact input[type=tel], #contact input[type=text], #contact input[type=url], #contact textarea {
    width: 100%;
    border: 1px solid #ccc;
    background: #fff;
    margin: 0 0 5px;
    padding: 16px;
}
#contact input[type=email]:hover, #contact input[type=tel]:hover, #contact input[type=text]:hover, #contact input[type=url]:hover, #contact textarea:hover {
    -webkit-transition: border-color .3s ease-in-out;
    -moz-transition: border-color .3s ease-in-out;
    transition: border-color .3s ease-in-out;
    border: 1px solid #aaa;
}
#contact textarea {
    height: 100px;
    max-width: 100%;
    resize: none;
}
#contact button[type=submit] {
    cursor: pointer;
    width: 33%;
    border: none;
    background: #4caf50;
    color: #fff;
    margin: 0 0 5px;
    padding: 10px;
    font-size: 15px;
}
#contact button[type=submit]:hover {
    background: #43a047;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background-color .3s ease-in-out;
}
#contact button[type=submit]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .5);
}
.copyright {
    text-align: center;
}
#contact input:focus, #contact textarea:focus {
    outline: 0;
    border: 1px solid #aaa;
}
::-webkit-input-placeholder {
    color: #888;
}
:-moz-placeholder {
    color: #888;
}
::-moz-placeholder {
    color: #888;
}
:-ms-input-placeholder {
    color: #888;
}
.fullwidthbanner-container .fullwidthabanner {
    width: 100%;
    position: relative;
}
.breadcrumb ul li {
    font-size: 18px;
    line-height: 1.6;
}
.custom-pad {
    padding: 42px 194px;
}
@media (min-width:1024px) {
    nav.navbar.bootsnav.navbar-transparent.dark, nav.navbar.bootsnav.navbar-transparent.white {
    background: #fff!important;
    height: 80px;
    box-shadow: none;
}
nav.navbar.bootsnav.navbar-transparent.dark .attr-nav>ul>li>a, nav.navbar.bootsnav.navbar-transparent.dark ul.nav>li>a, nav.navbar.bootsnav.navbar-transparent.white .attr-nav>ul>li>a, nav.navbar.bootsnav.navbar-transparent.white ul.nav>li>a, nav.navbar.bootsnav.no-background.dark .attr-nav>ul>li>a, nav.navbar.bootsnav.no-background.dark ul.nav>li>a, nav.navbar.bootsnav.no-background.white .attr-nav>ul>li>a, nav.navbar.bootsnav.no-background.white ul.nav>li>a {
    color: #b9d13b;
    padding-top: 40px;
    padding-bottom: 29px;
}
.logoiconwidth {
    width: 12%;
    background-color: #ffffffb8;
    padding: 5px;
    border-radius: 0 10%;
    border: 10px solid #cccc;
    box-shadow: 0 19px 38px rgba(0, 0, 0, .3), 0 15px 12px rgba(0, 0, 0, .22);
}
.pb-44 {
    padding-top: 44px;
}
}@media only screen and (max-width:600px) {
    .logoiconwidth {
    width: 37%;
    background-color: #ffffffb8;
    padding: 5px;
    border-radius: 0 10%;
    border: 10px solid #cccc;
    box-shadow: 0 19px 38px rgba(0, 0, 0, .3), 0 15px 12px rgba(0, 0, 0, .22);
}
.pt-120 {
    padding-top: 0;
}
.pb-44 {
    padding-top: 0;
}
}